@import "common.css";

h1
{ 
  background-image: url(../gui/xtools/top.jpg);
}

#menu
{
  background-image: url(../gui/xtools/menu.jpg);
}

#body
{
  background-image: url(../gui/xtools/horizontal%20slice.jpg);
}

#footer
{
  background-image: url(../gui/xtools/bottom.jpg);
	height: 100px;
}

#content
{
	margin-left: 40px;
	width: 935px;
	padding-bottom: 1em; /* because of opera */
	/*border: 1px solid black;*/
}

#advertisement { position:relative; left: 489px; top: 18px; }

.program
{
	float: left; 
	text-align: center;
	margin-top: 1em;
	width:33%;
	/*border: 1px solid black;*/
}

.game h2 {
	font-size: 1.2em;
  background-image: url("../gui/xtools/heading underline.png");
  background-repeat: no-repeat;
  background-position: left bottom;

	padding: 0.5em 0 0;
}

.game h3 { font-size: 1.2em; padding: 0 0 0.2em; }

.program img
{ 
	display:block;
	width: 250px;
	height: 200px;
	margin-left:auto;
	margin-right:auto;
}

.game { clear: both; }

.download .file { width: 300px; }
.download .description { width: 530px; }

#contact_link { float:right; position: relative; left: -900px; top: 30px; }